/***************************************
         POST - SINGLE
****************************************/

/* Title Wrap */
.single-post .title-wrap {
  text-align: left;
  min-height:200px;
}

.single-post .title-wrap:after {
    height:55%;
}

.single-post .title-wrap .main-title {
  padding-bottom: 20px;
  position:relative;
}

.single-post .title-wrap .entry-date {
  color: #222;
  margin-bottom: 10px;
  display: inline-block;
  font-style: italic;
width: 100%;
}

.posted-on a {
	color:#222;
}
/* Content */

.single-post .main-content {
  padding-top: 0;
  padding-bottom:60px;
}

.single-post .main-content  article {
  padding-top: 0;
  float: none;
    max-width: 850px;
  margin: 0 auto;
   float: none;
  display: inline-block;

}


.single-post .main-content  article .post-thumbnail {
    margin-top:0;
	display:inline-block;
	width: 100%;
}

.single-post .main-content article .post-thumbnail img {
    padding:0;
    min-width:100%;
    width:100%;
    height:auto;
}

.single-post .main-content  article header .entry-meta {
	padding:10px;
	color:#646464;
	background-color:#f2f2f2;
}
.single-post .main-content article  .entry-content {
  padding: 30px 0;
}

.cat-links a {
font-weight:600;
}

/* Posts Nav */

.main-content .nav-links {
    padding-top:30px;
    display:inline-block;
    width:100%;
}

.main-content .nav-links a {

    display: inline-block;
 
}

.main-content .nav-links > div {
	position:relative;
	line-height:1.4em;
	width: 45%;
	line-height:1.1em;
}

.main-content .nav-links > div:after {
	position:absolute;
	display:inline-block;
	font-family:'FontAwesome';
	top:0;
	content: '\f105';
    right: 0;
    color: #FFF;
    background-color: #01344F;
    height: 30px;
    border-radius: 0;
    width: 30px;
    text-align: center;
    line-height: 28px;
}

.main-content .nav-links > div.nav-next {
padding-right:45px;
}

.main-content .nav-links > div.nav-previous {
padding-left:45px;
}

.main-content .nav-links > div.nav-previous:after{
	content:'\f104';
	left:0;
}

.main-content .nav-links > div.nav-next:after{
	content:'\f105';
	right:0;
}

.main-content .nav-links a {
	color:#01344F;
}

.main-content .nav-links a:hover {
	color:#D5481A;
}

/** Comments **/

.single-post div#respond {
  padding: 15px;
  padding-bottom: 60px;
  margin: 0 auto;
  float: none;
  margin-top: 40px;
  font-size: 0.8em;
  max-width: 850px;
  display:inline-block;
}

.single-post .entry-content {
  padding-top: 30px;
  padding-bottom: 30px;
}

.single-post div#comments {
  padding-top:40px;
  
}

.single-post div#comments p {
    color:#999;
}

@media (min-width:1200px) {
}

@media (min-width:600px) {
  .single-post .main-content {
    padding-right: 30px;
  }
}

@media (max-width:600px) {
}

@media (max-width:400px) {
  .single-post .main-content .loop article {
    padding: 10px;
  }
}


/** SIDEBAR **/

.single-post .sidebar {
	padding-top:0;
}
.single-post .sidebar h2.widget-title {
	font-size:1.4em;
	color:#00AFA0;
}

.single-post .sidebar .recent-posts  li.post-item .recent-item  {
	padding-bottom:20px;
}
.single-post .recent-posts li .rcnt-img:after {
	background-color:#222;
}

.single-post .sidebar .recent-item, 
.single-post .sidebar .recent-item a ,
.single-post .sidebar .recent-item:hover a ,
.single-post .sidebar .recent-item:hover a h3,
.single-post .sidebar .recent-item .rcnt-date {
	color:#646464;
}

 .single-post .sidebar .recent-item a h3 {
	 font-weight:600;
 }
 
 
/***************************************
         NOMINATION FORM PAGE - SINGLE
****************************************/
 .single-nomination_page .title-wrap .main-title {
	 padding-bottom:0;
 }
 .single-nomination_page .title-wrap.no-breadcrumbs .main-title {
	padding-bottom:80px;
}
.single-nomination_page .title-wrap span.title-tag {
	font-size: 16px;
	font-weight: normal;
	background-color: rgba(0, 0, 0, 0.15);
	padding: 5px 10px;
 }

 .single-nomination_page .title-wrap .main-title .award-badge {
	 text-align:center;
	 display: inline-block;
 }
.single-nomination_page .title-wrap .main-title .award-badge.selected-award-badge {
	  background-color: rgba(43, 182, 169,1);
}
.single-nomination_page .title-wrap .main-title .award-badge.new-award-badge {
	  background-color: #D5481A;
}

 .single-nomination_page .title-wrap .main-title .award-badge span {
	 padding:5px 15px;
	 margin-bottom:10px;
	 color:#fff;
 }

 .single-nomination_page .title-wrap.title-style-forum_awards .hifa-logo img {
    max-width: 325px;
}

@media(min-width:980px){
	.single-nomination_page .title-wrap {
	 min-height:450px;
	}
	.single-nomination_page .title-wrap .main-title {
		padding-top:200px;
	}
	.single-nomination_page .title-wrap.no-breadcrumbs .main-title {
		padding-bottom:40px;
	}
}
 .single-nomination_page .content-wrap {
	 padding-top:0;
 }

/* People's Choice 2018 */
form.peoples-choice .checkmark h4 {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
    display: inline-block;
    width: 100%;
	text-transform:uppercase;
}

form.peoples-choice .vertical_radio .frm_radio {
	padding: 10px 0;
}
form.peoples-choice .checkmark .frm_opt_container .frm_radio > label:before {
    border-radius: 100%;
	top:7px;
}

form.peoples-choice .checkmark .frm_opt_container .frm_radio > label.checked:after {
	content: '';
    height: 10px;
    width: 10px;
    top: 12px;
    left: 5px;
    border-radius: 100%;
    background-color: #707070;
}

.checkmark .frm_opt_container .frm_radio > label.checked:before {
    border-color: #707070;
    background-color: transparent;
}

form.peoples-choice .g-recaptcha {
	text-align:center;
    margin-bottom: 60px;
    margin-top: 40px;
}
form.peoples-choice .g-recaptcha > div {
    float: none;
    margin: 0 auto;
}
form.peoples-choice button.frm_button_submit  {
	position:relative;
	margin-left:70px;
	font-size: 24px!important;
    font-weight: 500!important;
}
form.peoples-choice button.frm_button_submit:before {
	content:'';
	width:60px;
	height:60px;
	display:inline-block;
	background-image:url(/wp-content/themes/enerquality/images/vote.png);
	background-size:contain;
	background-position:center;
	background-repeat:no-repeat;
	position:absolute;
	top:-5px;
	left:-70px;
}